/*  - - - - - - - -   PROD VIEW  - - - - - - - - - - */
#prod_view {
	/*overflow: hidden;*/
	height: auto;
	}
	
#prod_view .prod_container {
	overflow: hidden;
	height: auto;
	}
		
#prod_view .infos_amount {
	margin-bottom: 20px;
	}
	
#prod_view .infos_amount span {
	color:#000; font-size: 15px;
	}
	
#prod_view .product {
	width: 155px;
	float: left;
	background: #ccc;
	height: 223px;
	margin: 0 10px 30px 0;
	overflow: hidden;
	position: relative;
	}
#prod_view .last_product {
	margin: 0 0px 30px 0;
	}
	

#prod_view .prod_image {
	line-height: 148px;
	height: 155px;
	width: 155px;
	text-align: center;
	}
	
#prod_view .prod_image img { 
	vertical-align:middle;  /* der div container vom bild muss line-height haben!!! */
	width: 155px;
}
	
#prod_view .info {
	height: 50px;
	padding: 5px;
	}
	
#prod_view .info h2 {
	font-size: 16px; line-height: 19px;
	height: auto;
	}
	
#prod_view .price {
	font-size: 16px; font-weight: bold;
	color: #1a1a1a;
	position: absolute;
	bottom:7px; right: 7px;
	text-align: right;
	}

#prod_view .offer {
	font-size: 16px; font-weight: bold;
	color: #bf0000;
	}
	
#prod_view .special_offer {
	position: absolute;
	bottom: 70px;
	right: 0;
	font-size: 14px; 
	color: #fff;
	padding: 0 7px;
	line-height: 22px;
	height: 22px;
	background: #000;
	}
	
	
#prod_view .product .desc {
	width: 320px;
	margin-top:10px;
	display: none;
	}
	
#prod_view .art_nr {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	margin: 7px 0 0 0;
	font-style: italic;
	display: none;
	}
	
#prod_view .brand_name {
	font-size: 12px;
	font-style: italic;
	/*display: none;*/
	}
	
	#prod_view .product:hover {	background: #4d4d4d; }
	#prod_view .product:hover h2 a {	color: #fff; }
	#prod_view .product:hover .brand_name {	color: #fff; }
	#prod_view .product h2 a:hover {	color: #fff; text-decoration: none; }
	#prod_view .product:hover .price {	color: #fff; }
	
